
.special-page-hero .special-page-hero-bg {
    background-size:cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: 700px;
}
.special-page-hero .special-page-content-margins { margin-top: 24%; }
.special-page-hero h1 { font-family: Conv_original-apercu-medium; font-size: 70px; color:#fff; text-align: center; line-height: 65px; }
.special-page-hero h3 {
    font-family: soleil;
    font-style: normal;
    font-weight: 100;
    font-size: 22px;
    line-height: 36px;
    margin: 0; padding: 0; color: #fff;
    text-align: center;
}

.special-page-content { border-bottom: 1px solid #ccc; margin-top: 40px; margin-bottom: 0; padding-bottom: 80px; }
.special-page-content h1 { font-size: 60px; color: #000; margin-top: 10px; margin-bottom: 30px; text-align: left; }
.special-page-content h2 { font-size: 40px; color: #b7b7b7; margin-top: 10px; margin-bottom: 30px; text-align: left; min-height: 43px; }
.special-page-content h3 { font-size: 26px; color: #000; margin-top: 10px; margin-bottom: 30px; text-align: left; min-height: 43px; }

.special-page-content .slider img { width: 100%; }
.special-page-content .title-section { font-size: 40px; color: #000; font-weight:bold; margin-top: 10px; margin-bottom: 30px; }
.special-page-content .heading { font-size: 30px; line-height: 36px; }
.special-page-content p { font-family: soleil; font-style: normal; font-weight: 100; font-size: 16px; line-height: 25px; }

.special-page-content .section-one { margin-bottom: 2em; }

.special-page-content .section-one.special-page-slider blockquote { padding: 0 20px; }
.special-page-content .section-one.special-page-slider h5 { color: #b7b7b7; text-transform: uppercase; }
.special-page-content .section-one.special-page-slider p.large { font-size: 22px; line-height: 27px; }
.special-page-content .section-one.special-page-slider blockquote p {
    font-family: Conv_original-apercu-medium;
    font-size: 30px;
    line-height: 35px;
}
.special-page-content .section-one.special-page-slider blockquote h5 {
    font-size: 15px;
    color: #b7b7b7;
    text-transform: uppercase;
}